@media (max-width: 767px) {
	
	.large-only { display: none; }
	.mobile-only { display: block; }
	
	body { font-size: 16px; line-height: 1.6; }
	.regular #sidebar ul li, #cont2 ul li { font-size: 16px; line-height: 1.6; }
	
	#wrapper { overflow: hidden; width: 95%; padding: 0 2.5%; }
	.regular #content { border: none; }
	#header, .regular #content { width: 100% !important; }
	#featured1, #featured2, #featured3, #featured4, #featured5 { width: 100% !important; }
	.featured_text, #bottomContent, #cont, #midContainer { width: 100%; }
	
	.fst, .fst2, #bottomWrap, #updates, #cont2 { width: 100%; }
	#contIn, .fst, .fst2 { padding: 0; }
	
	#featured1 { overflow: visible; }
	.featured_image { left: 0; top: 0; width: 100% !important; }
	.featured_text { top: 270px; }
	
	#rounded { height: 450px; width: 100%; }
	.regular #header { height: auto; padding-top: 0; border-bottom: 2px solid #FFBF3F; margin-bottom: 15px; padding-bottom: 10px; }
	.cacwny-logo { margin: -40px 0 0 0; width: 80px; height: auto; }
	
	.featured_text { height: 170px !important; margin-bottom: 30px; }
	#bottomWrap { padding-top: 0px; }
	#footer { height: auto; text-align: center; padding-bottom: 10px; line-height: 1.5; font-size: 14px; }
	#footer p span.slogan { width: 100%; padding: 0; margin: 0; }
	#footer p span.ccopy { width: 100%; padding: 0; margin: 0; }
	#footer p span.back-to-top { float: none; }
	
	.regular #content #sidebar, .regular #content #content-area { padding: 0; width: 100%; float: none; }
	.regular #content { background: none !important; }
	.post .lhs { width: 100%; }
	
	.regular .full-width #content-area { width: 100% !important; }
	.p-navigation { width: 100%; }
	.p-navigation .alignright { float: right; }
	
	#headerMenu { display: none; }
	/*#mega-menu-wrap-max_mega_menu_1 { }
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle { width: 82px; float: right; }*/
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle.mega-menu-open + #mega-menu-max_mega_menu_1 { width: 95% !important; margin: 0 2.5%; }
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle { background: none; position: relative; top: 18px; }
	#mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-blocks-right { background: #041e42; max-width: 82px; }
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu { background: none; }
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:first-child > a.mega-menu-link, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link { background: none; color: #fff; padding-left: 35px; }
	
	div#respond { margin-bottom: 40px; }
	
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { -webkit-appearance: none; }

	
}